Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000674 [Piwigo] other minor always 2007.04.08 00:14 2007.04.29 17:49
Reporter rub View Status public  
Assigned To rub
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version Alligator 2 Product Version 1.6.2
  Target Version Product Build
Summary 0000674: Demande de mot de passe et administrateur
Description Lors de la demande d'un mot de passe, le message n'indique pas que les utilisateurs non classiques ne sont pas pris en compte.

De plus les administrateurs peuvent faire une demande ce qui n'est pas normal.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001821)
rub (developer)
2007.04.10 07:13

[Subversion] r1951

Les administrateurs et les webmestres en mode adviser peuvent quand même demander un nouveau password.

- Issue History
Date Modified Username Field Change
2007.04.08 00:14 rub New Issue
2007.04.08 00:14 rub Status new => assigned
2007.04.08 00:14 rub Assigned To => rub
2007.04.08 00:14 rub browser => any
2007.04.08 00:14 rub Web server => Apache 1.3.x
2007.04.08 00:17 rub Status assigned => resolved
2007.04.08 00:17 rub Fixed in Version => Alligator 2
2007.04.08 00:17 rub Resolution open => fixed
2007.04.10 07:12 rub Status resolved => feedback
2007.04.10 07:12 rub Resolution fixed => reopened
2007.04.10 07:13 rub Status feedback => resolved
2007.04.10 07:13 rub Resolution reopened => fixed
2007.04.10 07:13 rub Note Added: 0001821
2007.04.29 17:49 rub Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker